# Translation of Plugins - Widgets for Google Reviews - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Widgets for Google Reviews - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-08-07 21:51:56+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: de\n"
"Project-Id-Version: Plugins - Widgets for Google Reviews - Stable (latest release)\n"

#: tabs/free-widget-configurator.php:1072
msgid "Title"
msgstr "Titel"

#: tabs/free-widget-configurator.php:1081
#: tabs/free-widget-configurator.php:1092
msgid "Subtitle"
msgstr "Untertitel"

#: tabs/free-widget-configurator.php:1153
msgid "Margin"
msgstr "Außenabstand"

#: tabs/free-widget-configurator.php:1132
msgid "Color"
msgstr "Farbe"

#: tabs/free-widget-configurator.php:1107
msgid "Icon"
msgstr "Icon"

#: tabs/free-widget-configurator.php:882
msgid "Recommended"
msgstr "Empfohlen"

#. translators: %d: 1
#. translators: %d: 2
#: tabs/free-widget-configurator.php:892 tabs/free-widget-configurator.php:896
msgid "Style %d"
msgstr "Stil %d"

#: tabs/get-reviews.php:49
msgid "QR Codes"
msgstr "QR-Codes"

#: tabs/get-reviews.php:67
msgid "WooCommerce Integrations"
msgstr "WooCommerce-Integrationen"

#: tabs/instagram-feed-widget.php:41
msgid "Shortcode integration"
msgstr "Shortcode-Integration"

#: tabs/instagram-feed-widget.php:20
msgid "Free features"
msgstr "Kostenlose Funktionen"

#: tabs/instagram-feed-widget.php:28
msgid "Customizable"
msgstr "Anpassbar"

#: tabs/free-widget-configurator.php:1009
msgid "Select type"
msgstr "Typ auswählen"

#: tabs/free-widget-configurator.php:1063
msgid "Current year"
msgstr "Aktuelles Jahr"

#: tabs/advanced.php:96 tabs/advanced.php:112
msgid "Enable"
msgstr "Aktivieren"

#: tabs/advanced.php:94 tabs/advanced.php:110
msgid "Disable"
msgstr "Deaktivieren"

#: include/rate-us-feedback-box.php:27 tabs/my-reviews.php:282
#: tabs/my-reviews.php:309 tabs/my-reviews.php:328 tabs/my-reviews.php:365
msgid "Cancel"
msgstr "Abbrechen"

#: tabs/free-widget-configurator.php:486 tabs/free-widget-configurator.php:1346
msgid "Insert code"
msgstr "Code einfügen"

#: tabs/free-widget-configurator.php:483 tabs/free-widget-configurator.php:599
msgid "Select Layout"
msgstr "Layout auswählen"

#: tabs/free-widget-configurator.php:484 tabs/free-widget-configurator.php:732
msgid "Select Style"
msgstr "Stil auswählen"

#: include/feature-request.php:58
msgid "Your email address"
msgstr "Deine E-Mail-Adresse"

#: include/feature-request.php:54
msgid "Your name"
msgstr "Dein Name"

#: tabs/advanced.php:257
msgid "Translation"
msgstr "Übersetzung"

#: tabs/free-widget-configurator.php:876
msgid "Widget Settings"
msgstr "Widget-Einstellungen"

#: tabs/free-widget-configurator.php:852
msgid "Widget Preview"
msgstr "Widget-Vorschau"

#: tabs/free-widget-configurator.php:759 tabs/free-widget-configurator.php:784
#: tabs/free-widget-configurator.php:855
msgid "Style"
msgstr "Stil"

#: tabs/free-widget-configurator.php:611 tabs/free-widget-configurator.php:685
#: tabs/free-widget-configurator.php:860
msgid "Layout"
msgstr "Layout"

#: tabs/free-widget-configurator.php:931 tabs/free-widget-configurator.php:1055
msgid "Select date format"
msgstr "Datumsformat auswählen"

#: tabs/advanced.php:322 tabs/advanced.php:323
msgid "Password"
msgstr "Passwort"

#: tabs/my-reviews.php:222
msgid "Text"
msgstr "Text"

#: wp-reviews-plugin-for-google.php:166
msgid "Maybe later"
msgstr "Vielleicht später"

#: trustindex-plugin.class.php:1085
msgid "or"
msgstr "oder"

#: trustindex-plugin.class.php:402
msgid "Settings"
msgstr "Einstellungen"

#: include/demo-widgets.php:9 include/demo-widgets.php:68
msgid "Example Widget"
msgstr "Beispiel-Widget"

#: include/admin.php:222
msgid "Solution"
msgstr "Lösung"

#: tabs/advanced.php:133
msgid "Troubleshooting"
msgstr "Problembehandlung"

#: tabs/advanced.php:84
msgid "Notifications"
msgstr "Benachrichtigungen"

#: tabs/advanced.php:92 tabs/advanced.php:108
msgid "Notification"
msgstr "Benachrichtigung"

#: tabs/free-widget-configurator.php:918
msgid "Select language"
msgstr "Sprache auswählen"

#: wp-reviews-plugin-for-google.php:136
msgid "Download plugin"
msgstr "Plugin herunterladen"

#: include/step-list.php:30
msgid "Back"
msgstr "Zurück"

#: tabs/my-reviews.php:221
msgid "Date"
msgstr "Datum"

#. Author URI of the plugin
#: wp-reviews-plugin-for-google.php
msgid "https://www.trustindex.io/"
msgstr "https://www.trustindex.io/"

#. Author of the plugin
#: wp-reviews-plugin-for-google.php
msgid "Trustindex.io <support@trustindex.io>"
msgstr "Trustindex.io <support@trustindex.io>"

#. Description of the plugin
#: wp-reviews-plugin-for-google.php
msgid "Embed Google reviews fast and easily into your WordPress site. Increase SEO, trust and sales using Google reviews."
msgstr "Bette Google-Bewertungen schnell und einfach in deine WordPress-Website ein. Steigere SEO, Vertrauen und Umsatz mithilfe von Google-Unternehmensbewertungen."

#. Plugin URI of the plugin
#: wp-reviews-plugin-for-google.php
msgid "https://wordpress.org/plugins/wp-reviews-plugin-for-google/"
msgstr "https://de.wordpress.org/plugins/wp-reviews-plugin-for-google/"

#. Plugin Name of the plugin
#: wp-reviews-plugin-for-google.php
msgid "Widgets for Google Reviews"
msgstr "Widgets for Google Reviews"